Hacker News new | past | comments | ask | show | jobs | submit login

My choice of word was unnecessarily pejorative. I agree.

Though I would say that it's the stretch to say it might 'need no further changes' if it doesn't work with the latest version of python.




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: